
Redmine - Patch #3828

Traditional Chinese language file (to r2858)

2009-09-06 05:07 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-08-24

Priority: Normal Due date: 2009-09-07

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version: 0.9.0   

Description

Added tages: label_all_time, , label_view_all_revisions, label_all_words, text_journal_changed, text_journal_set_to,

text_journal_deleted

Changed tages: field_is_for_all, label_issue_view_all, label_overall_activity, label_news_view_all, label_change_view_all,

label_user_mail_option_all, button_annotate

Remove redundant tags: label_tag, label_branch

Associated revisions

Revision 2859 - 2009-09-07 13:09 - Azamat Hackimov

Translation updates

Traditional Chinese (#3828)

Swedish (#3829)

History

#1 - 2009-09-07 13:33 - Azamat Hackimov

- Due date changed from 2009-09-02 to 2009-09-07

- Status changed from New to Closed

- Target version set to 0.9.0

Commited, thank you.
zh-TW.yml 35.8 KB 2009-09-06 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

http://www.tcpdf.org

